.pop_support {
	background-color: rgba(0, 0, 0, 0.7);
	height: 1px;
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 90;
}




.pop_support ._con {
    border: 9px solid #666666;
    border-radius: 9px;
    box-sizing: border-box;
    display: table;
    height: auto;
    margin: 156px auto;
    position: relative;
    width: auto;
}

.pop_support div._con div._content img {
    display: block;
}

.pop_support div._con a.close {
	background: #000 url("../images/icon-close.png");
    border-radius: 100%;
}

.pop_support div._con a.close:hover {
	background-position: bottom;
}


.pop_support div._con a.close {
    cursor: pointer;
    display: block;
    height: 27px;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 27px;
}

.pop_support div._con a {
	color: #fdb62b;
}

.pop_support div._con div._content li {
	margin: 0 0 17px 46px;
}